VIEWS jetzt updaten schlägt fehl

Wenn ich die VIEWS updaten möchte, bekomme ich die Meldung im Shop
Fehler beim Aktualisieren der Datenbank-Views.

In den Logs:
You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near 'FROM oxwrapping'

Bisher habe ich die View-Tabellen alle gelöscht. Ohne Erfolg.
$this->blSkipViewUsage ist auf true. Ohne Erfolg.

Was kann ich noch probieren?

Nachtrag:
Aktuelle CE 6.4.2 Version

Moin :slight_smile:

wäre ich auch ratlos.

Wenn es sich in frischer Installation nachvollziehen lässt der Fehler, dann Bug-Report unter Main - OXID eShop bugtrack eröffnen. Danke.

Viele Grüße
Tim

ist denn die Tabelle oxwrapping in der DB vorhanden?

Die Tabellen oxv_oxwrapping_de (_en etc.) mit phpMyAdmin löschen könnte helfen.

Ich weiß es nicht mehr. Jetzt funktioniert es plötzlich, ohne zu wissen, was dafür nun notwendig war.

Das kam früher einmal am Tag vor. Heute max. alle 3 Monate :nerd_face:

1 Like